#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-FAilaxvRxHtHsweHngubP2
key:                  vector-sized-1.5.0-FAilaxvRxHtHsweHngubP2
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  09c82be5073c95ad8b66d44d531ffb98
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-FAilaxvRxHtHsweHngubP2
depends:
    adjunctions-4.4.2-8fg02ArNdfXKipMvRBhnOf base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-JG2fMU7ziPJ1haKe1bCLTM deepseq-1.4.5.0
    distributive-0.6.2.1-LJKCZdeku8WHs7WeNmCxQv
    finite-typelits-0.1.6.0-GvnJgNvfgqnD9AgGYilwtG
    hashable-1.4.1.0-JV3E9VWCHCx6Fyv5KfX1pa
    indexed-list-literals-0.2.1.3-9QDhaqhI4Kg4u6xtJhY7CH
    primitive-0.7.4.0-9fQsP3GIsee8japTI5E5km
    vector-0.13.0.0-JC8RAxOXmRU5Aho4kDVxyp

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

